.learning-card {
  min-height: 90%;
  max-height: 100%;
}

.title-container {
  min-height: 84px;
  max-height: 84px;
  width: 100%;
}

.title-container > h3 {
  padding: 16px !important;
  margin: 0 auto !important;
  font-size: 20px;
}

.learning-card .preview-btn {
  position: absolute;
  width: fit-content;
  height: fit-content;
  right: 0;
  top: 0.25rem;
}
